## libcatalyst-plugin-static-simple-perl 0.32

=== debian/changelog ===
libcatalyst-plugin-static-simple-perl (0.32-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add upstream copyright years.
  * Remove unneeded version from libcatalyst-perl (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 13:40:08 +0200

libcatalyst-plugin-static-simple-perl (0.31-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:48 +0300

libcatalyst-plugin-static-simple-perl (0.31-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 12:00:05 +0300
