=== debian/control ===
Source: libcatalyst-plugin-static-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl,
                     libmime-types-perl (>= 2.03),
                     libmoose-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-plugin-static-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-plugin-static-simple-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Static-Simple

Package: libcatalyst-plugin-static-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libmime-types-perl (>= 2.03),
         libmoose-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl
Breaks: libcatalyst-modules-perl (<< 48~)
Replaces: libcatalyst-modules-perl (<< 48~)
Description: Catalyst plugin for easy serving of static pages
 Catalyst::Plugin::Static::Simple is designed to make serving static content
 in your application during development quick and easy, without requiring a
 single line of code from you.
 .
 This plugin detects static files by looking at the file extension in the URL
 (such as .css or .png or .js). The plugin uses the lightweight MIME::Types
 module to map file extensions to IANA-registered MIME types, and will serve
 your static files with the correct MIME type directly to the browser, without
 being processed through Catalyst.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
