=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcatalyst-perl,
                      libmime-types-perl (>= 2.03),
                      libmoose-perl,
                      libmoosex-types-perl,
                      libnamespace-autoclean-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-plugin-static-simple-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-plugin-static-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-plugin-static-simple-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Plugin-Static-Simple
