=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Plugin-Static-Simple   .*/Catalyst-Plugin-Static-Simple-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
