## libcatalyst-plugin-static-simple-perl 0.34

=== debian/changelog ===
libcatalyst-plugin-static-simple-perl (0.34-1) unstable; urgency=medium

  * New upstream version 0.34
    + Closes: #880458 -- serves files without extension, inadvertently
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 31 Oct 2017 19:47:04 +0000

libcatalyst-plugin-static-simple-perl (0.33-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Fix autopkgtests. Don't run smoke tests in t/author/.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 13:05:16 -0400
