## libcatalyst-plugin-static-simple-perl 0.36

=== debian/changelog ===
libcatalyst-plugin-static-simple-perl (0.36-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 0.36

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 07:38:11 +0000
