=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                      libmoosex-types-perl,
                      libnamespace-autoclean-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-plugin-static-simple-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatalyst-plugin-static-simple-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-static-simple-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-static-simple-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Plugin-Static-Simple
 
 Package: libcatalyst-plugin-static-simple-perl
