## libcatalyst-plugin-static-simple-perl 0.37

=== debian/changelog ===
libcatalyst-plugin-static-simple-perl (0.37-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmime-types-perl.
    + libcatalyst-plugin-static-simple-perl: Drop versioned constraint on
      libmime-types-perl in Depends.
    + libcatalyst-plugin-static-simple-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-plugin-static-simple-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.

  [ Florian Schlichting ]
  * Import upstream version 0.37.
  * Remove d/copyright paragraph for deleted M::I in inc/
  * Drop obsolete (build-)dependency on MooseX::Types
  * Annotate test-only build dependencies with <!nocheck>
  * Bump dh compat to level 13
  * Declare compliance with Debian Policy 4.6.0
  * Add Rules-Requires-Root: no
  * Update upstream metadata

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 21:42:53 +0800
