=== debian/control ===
--- 
+++ 
@@ -4,29 +4,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libcatalyst-perl,
-                     libmime-types-perl (>= 2.03),
-                     libmoose-perl,
-                     libmoosex-types-perl,
-                     libnamespace-autoclean-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcatalyst-perl <!nocheck>,
+                     libmime-types-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     libnamespace-autoclean-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-static-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-static-simple-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Plugin-Static-Simple
+Rules-Requires-Root: no
 
 Package: libcatalyst-plugin-static-simple-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcatalyst-perl,
-         libmime-types-perl (>= 2.03),
+         libmime-types-perl,
          libmoose-perl,
-         libmoosex-types-perl,
          libnamespace-autoclean-perl
-Breaks: libcatalyst-modules-perl (<< 48~)
-Replaces: libcatalyst-modules-perl (<< 48~)
 Description: Catalyst plugin for easy serving of static pages
  Catalyst::Plugin::Static::Simple is designed to make serving static content
  in your application during development quick and easy, without requiring a
