=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Static-Simple   .*/Catalyst-Plugin-Static-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
